
COMPILER = {
    'command': 'g++',
    'flags': '-O3 -ffast-math -mfpmath=sse -msse2 -mcmodel=medium',
    'debug': '-g -ffast-math -mfpmath=sse -msse2 -mcmodel=medium',
    'libs': ''
}

MPI_COMPILER = {
    'command': 'mpiCC',
    'flags': '-O3 -ffast-math -mfpmath=sse -msse2 -mcmodel=medium',
    'debug': '--g -ffast-math -mfpmath=sse -msse2 -mcmodel=medium',
    'libs': ''
}

MPI_RUN = 'mpirun %(cmd)s'

JOB_SUBMIT = 'bsub -n %(nprocs)d -W %(walltime)d:00 %(cmd)s'
