
#include "equation.h"
#include "ec_util.h"

void avg_flux (ConservedVars &avgF, const AllVariables &lV, const AllVariables &rV, int d)
{
  calc_point_flux(avgF, (lV + rV) / 2.0, d);
}

real avg  (real left, real right)
{
  return (right + left) / 2.0;
}

real jump (real left, real right)
{
  return right - left;
}
