
#include "equation.h"
#include "chaos.h"

///::title:: Sine wave initial data
///::vars:: NX=512 MAXT=0.8
///::consts:: MAXX=2 N_UNIFORM=1 N_NORMAL=0
///::bc:: NEUMANN

void init_cell(PrimitiveVars &v, real x, real y, real z)
{
  v.u = w.uniform[0]*sin(pi*x);
}